biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/piRBase:piR-xtr-4084447/citations?format=yaml
description: Xenopus tropicalis (tropical clawed frog) Xenopus_tropicalis piRNA piR-xtr-4084447
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:piRBase:piR-xtr-4084447
ensembl_species_url: ''
expert_db_url: http://bigdata.ibp.ac.cn/piRBase/pirna.php?name=piR-xtr-4084447
external_id: piR-xtr-4084447
feature_end: 9608408
feature_name: ncRNA
feature_start: 9608388
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: piRBase:piR-xtr-4084447
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rasiRNA
seq_version: 2
species: Xenopus tropicalis
srpdb_id: piR-xtr-4084447
standard_name: ''
url: http://rnacentral.org/api/v1/accession/piRBase:piR-xtr-4084447/info?format=yaml
